LPPOM HALAL - Feature #9

API Jurnal dan Data Customer
11/19/2020 10:32 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong di buatkan 2 API berikut:
1. Mapping API Jurnal Cerol (Menunggu konfirmasi final di IT LPPOM utk VA Account)
2. API Data Customer & SL (Revisi) karena bim men-generate SL secara otomatis

Tks

History

#1 - 11/19/2020 10:38 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Saswanto Tampan

#2 - 11/19/2020 12:11 PM - Heriyas Nafward

- Status changed from New to Assigned

#3 - 01/19/2022 02:48 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#4 - 01/20/2022 11:17 AM - Tri Rizqiaty

- Assignee changed from Tri Rizqgiaty to Kezia Pawitra Yulianti

Mba Yaya, ini ga tau maksud & status terakhirny apa, jd tolong update status aja ya, makasih

#5 - 09/13/2022 04:37 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed
